### Method

# AppStream Launchable get_entries

since: 0.11.0

#### Declaration [src]

    GPtrArray*
    as_launchable_get_entries (
      AsLaunchable* launch
    )

#### Description [src]

Get an array of launchable entries.

Available since: 0.11.0

#### Return value

Type: An array of `utf8`

An string list of launch entries.

The returned data is owned by the instance.
Each element is a NUL terminated UTF-8 string.